Gentoo Archives: gentoo-dev

From: Mark Gordon <mark.gt@×××××××××××××××.uk>
To: gentoo-dev@g.o
Subject: Re: [gentoo-dev] Subversion ebuild
Date: Fri, 25 Apr 2003 12:00:19
Message-Id: 20030425130006.3635d950.mark.gt@flash-gordon.me.uk
In Reply to: [gentoo-dev] Subversion ebuild by Paul de Vrieze
On Fri, 25 Apr 2003 12:10:45 +0200
Paul de Vrieze <pauldv@g.o> wrote:

> Some days ago I included an ebuild for subversion-0.20.1 . It is still > masked as the ebuild is complicated. So if interested people could > check whether it builds for them, please post a reply on the status. > If it proves that the ebuild works, I'll put subversion in unstable > (It depends on apache2 so it will not go into stable before apache2)
Why does it install BerkleyDB 4 rather that depending on it? I already have version 4 installed using the ebuild for it since I am doing some development work against it (why work do a new project against an earlier version?) so having it as part of subversion as well seems wrong. -- Mark Gordon Paid to be a Geek & a Senior Software Developer Currently looking for a new job commutable from Slough, Berks, U.K. Although my email address says spamtrap, it is real and I read it. -- gentoo-dev@g.o mailing list

Replies

Subject Author
Re: [gentoo-dev] Subversion ebuild Grant Goodyear <g2boojum@g.o>